Next: About this document ... Up: Plucker for PalmOS Previous: D.2 GPL Terms and Contents

## Index

  configuration file
    [DEFAULT] : 4.3
    [OS2] : 4.3
    [POSIX] : 4.3 | 4.3.3
    [WINDOWS] : 4.3
  description file
    BPP=n : 4.1
    MAXDEPTH : 2.2.1
    MAXDEPTH=n : 4.1
    MAXHEIGHT=height : 4.1
    MAXWIDTH=width : 4.1
    NOIMAGES : 2.2.1 | 4.1
    POST : 5.1
    STAYBELOW : 4.4
    STAYBELOW=text : 4.1
    STAYONHOST : 4.1 | 4.4
  exclusion list
    <action> : 4.4
    <prio> : 4.4
    <regexp> : 4.4
  exclusionlist.txt : 4.1 | 4.4
  ImageMagick : 1.1.3.1
  NetPBM : 1.1.3.1
  Python : 1.1.3.1
  Python Image Library (PIL) : 1.1.3.1
  Spider.py : 4.2
    --bpp : 4.2.6
    --category : 4.2.1
    --compression=TYPE : 4.2.1
    --doc-compression : 4.2.1
    --doc-file : 4.2.1
    --doc-name : 4.2.1
    --exclusion-list : 4.2.8
    --extra-section : 4.2.9
    --help : 4.2
    --home-url : 4.2.3
    --maxdepth : 4.2.4
    --no-urlinfo : 4.2.7
    --noimages : 4.2.6
    --pluckerdir : 4.2.5
    --pluckerhome : 4.2.5
    --quiet : 4.2.2
    --stayonhost : 4.2.4 | 4.5.1.2
    --update-cache : 4.2.1
    --verbosity : 4.2.2
    --zlib-compression : 4.2.1
    -c : 4.2.1
    -E : 4.2.8 | 4.4
    -f : 4.2.1
    -h : 4.2 | 4.2.3 | 4.2.3
    -M : 4.2.4
    -N : 4.2.1
    -P : 4.2.5 | 4.2.5 | 4.4
    -q : 4.2.2
    -s : 4.2.9 | 4.3
    -v : 4.2.2 | 4.2.2
  sync.pl : 5.2.0.1
    --cache=cachedirs : 5.2.0.1
    --database : 5.2.0.1
    --names=names : 5.2.0.1
    --port=port : 5.2.0.1